.opcion {
    position: relative;
    display: inline-block;
    /*border-bottom: 1px dotted black;*/
}
.opcion .tiptext {
    visibility: visible;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    padding: 6px 0;
    position: absolute;
    z-index: 1;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.opcion .tiptext::after {
    content: "";
    position: absolute;
    border-width: 5px;
    border-style: solid;
}

.opcion.top .tiptext{
    margin-left: 90px; /*valor inicial -60*/
    bottom: 150%;
    left: 50%;
	margin-bottom:40px;
}
.opcion.top .tiptext::after{
    margin-left: -5px;
    top: 100%;
    left: 50%;
    border-color: #2E2E2E transparent transparent transparent;
}

/*
	opcion nombre de la aplicacion
*/

.opcion1 {
    position: relative;
    display: inline-block;
    /*border-bottom: 1px dotted black;*/
}
.opcion1 .tiptext1 {
    visibility: visible;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    padding: 6px 0;
    position: absolute;
    z-index: 1;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.opcion1 .tiptext1::after {
    content: "";
    position: absolute;
    border-width: 5px;
    border-style: solid;
}

.opcion1.top1 .tiptext1{
    margin-left: 320px; /*valor inicial -60*/
    bottom: 150%;
    left: 50%;
	margin-bottom:40px;
}
.opcion1.top1 .tiptext1::after{
    margin-left: -5px;
    top: 100%;
    left: 50%;
    border-color: #2E2E2E transparent transparent transparent;
}